Subject: ftpwho not displaying machine logged in

From: [email-masked]
Date: Tue, 25 Apr 95 14:25:51 pst

I am running wu-ftp 2.4 on a SPARC running Solaris 2.4 and have 
     everything running fine so far except for not being able to get ps or 
     ftpwho to display who is logged in.
     
     The only reference I found about this was to make sure SETPROCTITLE 
     was defined and it is. But I still get the ftpd command line instead 
     of the user information.
     
     Any ideas would be appreciated.
     
     Steven Nemetz                       cc:Mail:  Steven Nemetz AT CCMAIL
     Lotus Development Corporation       Internet: [email-masked]
     800 El Camino Real West                       415-335-6653
     Mountain View, CA 94040                  FAX: 415-961-8400